# pandas.Series.count

Series.count(level=None)

  Return number of non-NA/null observations in the Series.

  Parameters
    level int or level name, default None

      If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a smaller Series.

  Returns
    int or Series (if level specified)

      Number of non-null values in the Series.

  See also

  `DataFrame.count`

    Count non-NA cells for each column or row.

  Examples

      >>> s = pd.Series([0.0, 1.0, np.nan])
      >>> s.count()
      2